Cerberus FTP Server < 5.0.4.0 SSH DES Cipher Weakness

Medium Nessus Plugin ID 63558

Synopsis

The FTP server installed on the remote Windows host supports a weak encryption algorithm.

Description

The version of Cerberus FTP server on the remote host is earlier than 5.0.4.0. Such versions reportedly support the DES cipher for SSH sessions. This can create more favorable conditions for brute-force attacks on the encrypted network traffic.

Solution

Upgrade to Cerberus FTP server 5.0.4.0 or later.

See Also

https://www.cerberusftp.com/products/releasenotes/

Plugin Details

Severity: Medium

ID: 63558

File Name: cerberus_ftp_5_0_4.nasl

Version: 1.4

Type: local

Family: FTP

Published: 2013/01/16

Modified: 2018/11/15

Dependencies: 40820

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: cpe:/a:cerberusftp:ftp_server

Required KB Items: SMB/CerberusFTP/Installed

Patch Publication Date: 2012/06/15

Vulnerability Publication Date: 2012/06/15

Reference Information

CVE: CVE-2012-5301